This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 810867 - No sound in 0.5.1 final release
No sound in 0.5.1 final release
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vegastrike (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 808969
  Show dependency treegraph
 
Reported: 2012-04-09 08:58 EDT by Bruno Wolff III
Modified: 2012-04-29 09:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-29 09:25:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bruno Wolff III 2012-04-09 08:58:13 EDT
Description of problem:
I am not getting any sound using vegastrike-0.5.1-1.r1.fc18.i686.
Sound worked with beta 2. I am not sure what changed.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bruno Wolff III 2012-04-27 08:21:12 EDT
There appears to be an upstream fix for this. I'll look at doing another build with it this weekend.

Note You need to log in before you can comment on or make changes to this bug.